{
    "require": {
        "slim/slim": "^3.7",
        "slim/php-view": "^2.2",
        "slim/twig-view": "^2.2"
    },
    "autoload": {
        "psr-4": {
            "Models\\": "/var/www/html/globalgate/plataforma/v1/Models/"
        }
    }
}
